## matrix-synapse 1.21.2

=== debian/changelog ===
matrix-synapse (1.21.2-1) unstable; urgency=high

  * New upstream bugfix release.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 15 Oct 2020 20:02:37 +0200

matrix-synapse (1.21.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump canonicaljson dependency.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Use debhelper-compat 12 instead of debian/compat.
  * Bump Standards-Version to 4.5.0.
  * Update Vcs-Git.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 14 Oct 2020 14:59:25 +0200

matrix-synapse (1.20.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 25 Sep 2020 18:06:35 +0200

matrix-synapse (1.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump python3-canonicaljson version.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 23 Sep 2020 10:03:06 +0200

matrix-synapse (1.19.3-1) unstable; urgency=high

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 19 Sep 2020 14:22:15 +0300

matrix-synapse (1.19.2-1) unstable; urgency=high

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 16 Sep 2020 17:44:26 +0300
