## matrix-synapse 1.22.1

=== debian/changelog ===
matrix-synapse (1.22.1-2) unstable; urgency=medium

  * Provide a get-config-key script to finally unbreak the init script
    (Closes: #939069, #945759).
  * Add Pre-Depends and extend Depends with more substvars.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 31 Oct 2020 10:47:26 +0100

matrix-synapse (1.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 31 Oct 2020 10:04:42 +0100
