## matrix-synapse 1.23.0

=== debian/changelog ===
matrix-synapse (1.23.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 19 Nov 2020 09:38:22 +0100
