## matrix-synapse 1.24.0

=== debian/changelog ===
matrix-synapse (1.24.0-2) unstable; urgency=medium

  [ Lars Kruse ]
  * Fix the initscript:
    - Make sure the uploads directory exists.
    - Force start-stop-daemon to create a pidfile (Closes: #960276)
    - Remove the check for certifacte/key files (Closes: #960276).

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 10 Jan 2021 21:50:32 +0100

matrix-synapse (1.24.0-1) unstable; urgency=high

  * New upstream release.
  * SECURITY UPDATE: GHSA-hxmp-pqch-c8mm / CVE-2020-26257:
    - A malicious homeserver could send malformed events into
      a room which would then break federation of that room.
  * BREAKING CHANGE:
    - Removal historical Synapse Admin API.
      See /usr/share/doc/matrix-synapse/UPGRADE.rst.gz for more details.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 10 Dec 2020 11:20:19 +0100
