=== debian/control ===
--- 
+++ 
@@ -49,6 +49,8 @@
 
 Package: matrix-synapse
 Architecture: all
+Pre-Depends:
+ ${misc:Pre-Depends}
 Depends:
  adduser,
  libjs-jquery,
@@ -60,7 +62,8 @@
  python3-systemd,
  python3-twisted (>= 18.9.0-8~),
  ${misc:Depends},
- ${python3:Depends}
+ ${python3:Depends},
+ ${perl:Depends}
 Breaks:
  matrix-synapse-ldap3 (<< 0.1.3-2~)
 Suggests:
