## matrix-synapse 1.25.0

=== debian/changelog ===
matrix-synapse (1.25.0-2) unstable; urgency=medium

  * Don’t compress README.
  * Increase max_upload_size to 100M (Closes: #955974)
  * Stop the debconf interface when done debconfing (Correctly closes:
    #935654).
  * Fixes for the systemd unit files:
    - Add SELinux support to the systemd unit file (Closes: #977430).
    - Fix up service files for workers to point to the right Python
      location
    - Add sandboxing options (Closes: #955254).
    - Add Documentation option.
  * Replace the generic perl hashbang in a script with the real one.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 27 Jan 2021 10:11:11 +0100

matrix-synapse (1.25.0-1) unstable; urgency=medium

  * New upstream release.
  * initscript: Add a service description.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 13 Jan 2021 14:01:17 +0100
