## matrix-synapse 1.26.0

=== debian/changelog ===
matrix-synapse (1.26.0-2) unstable; urgency=medium

  * Make psycopg2 a dependency.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 04 Feb 2021 11:21:55 +0100

matrix-synapse (1.26.0-1) unstable; urgency=medium

  * New upstream release.
  * Recommend matrix-synapse-ldap3.
  * Put txacme into Recommends, add jwt and authlib into Suggests.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 28 Jan 2021 13:05:02 +0100
