## matrix-synapse 1.27.0

=== debian/changelog ===
matrix-synapse (1.27.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 17 Feb 2021 17:36:17 +0100

matrix-synapse (1.26.0-3) unstable; urgency=medium

  * Downgrade the level of sandboxing to prevent confusion.
    Strict sandboxing enabled by default caused issues for users running
    appservices: https://github.com/matrix-org/synapse/issues/9327
    It’s best to leave it enabled but relax a bit and let users opt in
    for stricter protection if they wish.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 09 Feb 2021 23:25:50 +0100
