## matrix-synapse 1.28.0

=== debian/changelog ===
matrix-synapse (1.28.0-1~bpo10+2) buster-backports; urgency=medium

  * Move python3-txacme to Suggests since it’s not yet available in
    the backports.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 26 Mar 2021 11:16:42 +0100

matrix-synapse (1.28.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Drop a patch applied upstream.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 12 Mar 2021 08:39:50 +0100

matrix-synapse (1.28.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 01 Mar 2021 15:22:17 +0100

matrix-synapse (1.27.0-1~bpo10+3) buster-backports; urgency=medium

  * Add a NEWS entry:
    - After 1.28, Synapse will be distributed in Debian Fasttrack
      repositories, for more details, please check the NEWS file:
      /usr/share/doc/matrix-synapse/NEWS.Debian.gz

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 09 Mar 2021 13:50:38 +0100

matrix-synapse (1.27.0-1~bpo10+2) buster-backports; urgency=medium

  * Add an upstream patch to fix a regression in 1.27:
    "TypeError: int() argument must be a string, a bytes-like object
     or a number, not 'NoneType." related to the user directory"

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 02 Mar 2021 08:41:13 +0100

matrix-synapse (1.27.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 28 Feb 2021 19:31:31 +0100

matrix-synapse (1.26.0-1~bpo10+3) buster-backports; urgency=medium

  * Downgrade the level of sandboxing to prevent confusion.
    Strict sandboxing enabled by default caused issues for users running
    appservices: https://github.com/matrix-org/synapse/issues/9327
    It’s best to leave it enabled but relax a bit and let users opt in
    for stricter protection if they wish.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 09 Feb 2021 23:28:12 +0100

matrix-synapse (1.26.0-1~bpo10+2) buster-backports; urgency=medium

  * Make psycopg2 a dependency.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 04 Feb 2021 11:20:54 +0100

matrix-synapse (1.26.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 03 Feb 2021 12:30:53 +0100

matrix-synapse (1.25.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 24 Jan 2021 13:49:10 +0100

matrix-synapse (1.24.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 12 Dec 2020 10:37:28 +0100

matrix-synapse (1.23.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 24 Nov 2020 14:42:52 +0100

matrix-synapse (1.22.1-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 05 Nov 2020 09:15:03 +0100

matrix-synapse (1.22.1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Provide a get-config-key script to finally unbreak the init script
    (Closes: #939069, #945759).
  * Add Pre-Depends and extend Depends with more substvars.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 05 Nov 2020 09:59:49 +0100

matrix-synapse (1.21.2-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 30 Oct 2020 16:40:03 +0100

matrix-synapse (1.20.1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 06 Oct 2020 08:25:40 +0200

matrix-synapse (1.19.1-1~bpo10+3) buster-backports; urgency=high

  * Backport an upstream fix:
    - Use _check_sigs_and_hash_and_fetch to validate backfill requests
      (See: https://github.com/matrix-org/synapse/pull/8350)

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 19 Sep 2020 14:20:42 +0300

matrix-synapse (1.19.1-1~bpo10+2) buster-backports; urgency=high

  * Backport an upstream security bug:
    - Don't assume that an event has an origin field
      (See: https://github.com/matrix-org/synapse/issues/8319)

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 16 Sep 2020 17:48:59 +0300

matrix-synapse (1.19.1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 27 Aug 2020 17:40:10 +0200

matrix-synapse (1.19.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 22 Aug 2020 09:29:43 +0200

matrix-synapse (1.18.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 19 Aug 2020 21:15:54 +0200

matrix-synapse (1.17.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 24 Jul 2020 11:25:19 +0200

matrix-synapse (1.15.1-1~bpo10+2) buster-backports; urgency=medium

  * Add security fixes from 1.15.2.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 02 Jul 2020 21:50:55 +0200

matrix-synapse (1.15.1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 23 Jun 2020 15:36:02 +0200

matrix-synapse (1.13.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 05 Jun 2020 23:55:59 +0200

matrix-synapse (1.12.4-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 11 May 2020 14:09:16 +0200

matrix-synapse (1.12.3-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 18 Apr 2020 12:18:01 +0200

matrix-synapse (1.12.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.


