=== debian/control ===
--- 
+++ 
@@ -59,6 +59,7 @@
  python3-bleach,
  python3-jinja2,
  python3-lxml,
+ python3-psycopg2 (>= 2.8),
  python3-systemd,
  python3-twisted (>= 18.9.0-8~),
  ${misc:Depends},
@@ -67,9 +68,11 @@
 Breaks:
  matrix-synapse-ldap3 (<< 0.1.3-2~)
 Suggests:
+ python3-jwt (>= 1.6.4),
+ python3-authlib (>= 0.14.0),
  python3-txacme,
 Recommends:
- python3-psycopg2 (>= 2.6),
+ matrix-synapse-ldap3,
 #  python3-priority,
 #  python3-h2 (>= 3.0.0)
 Description: Matrix reference homeserver
