## matrix-synapse 1.31.0

=== debian/changelog ===
matrix-synapse (1.31.0-2) unstable; urgency=medium

  * Stop using a deprecated dpkg-statoverride option (Closes: #927837).
  * Remove dpkg-statoverride on purge (Closes: #927838).
  * Properly escape variables in scripts.
  * Only log warnings and above to the journal (Closes: #919347).

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 13 Apr 2021 20:12:22 +0200

matrix-synapse (1.31.0-1) unstable; urgency=medium

  * New upstream release.
  * Revert upstream bump of python3-cryptography.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 07 Apr 2021 13:51:56 +0200

matrix-synapse (1.30.0-1) unstable; urgency=medium

  * New upstream release.
  * Update the watch URL.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 22 Mar 2021 18:36:56 +0100

matrix-synapse (1.29.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 12 Mar 2021 08:46:16 +0100
