=== debian/control ===
--- 
+++ 
@@ -70,8 +70,8 @@
 Suggests:
  python3-jwt (>= 1.6.4),
  python3-authlib (>= 0.14.0),
+Recommends:
  python3-txacme,
-Recommends:
  matrix-synapse-ldap3,
 #  python3-priority,
 #  python3-h2 (>= 3.0.0)
