## matrix-synapse 1.33.2

=== debian/changelog ===
matrix-synapse (1.33.2-1) unstable; urgency=high

  * New upstream release.
  * Explicitly depend on python3-cryptography.
  * Refresh patch.
  * SECURITY UPDATE (CVE-2021-29471, GHSA-x345-32rc-8h85):
    - Denial of service attack via push rule patterns:
      "Push rules" can specify conditions under which they will match,
      including event_match, which matches event content against a
      pattern including wildcards. Certain patterns can cause very poor
      performance in the matching engine, leading to a denial-of-service
      when processing moderate-length events.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 11 May 2021 16:47:19 +0200
