=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  python3-bcrypt,
  python3-bleach (>= 1.4.2),
  python3-blist,
+ python3-cryptography,
  python3-canonicaljson (>= 1.4.0),
  python3-daemonize,
  python3-frozendict (>= 1),
