## matrix-synapse 1.34.0

=== debian/changelog ===
matrix-synapse (1.34.0-1) unstable; urgency=medium

  * New upstream release.
  * Recommend pympler required for caches.track_memory_usage setting.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 17 May 2021 16:19:40 +0200
