=== debian/control ===
--- 
+++ 
@@ -72,6 +72,7 @@
  python3-jwt (>= 1.6.4),
  python3-authlib (>= 0.14.0),
 Recommends:
+ python3-pympler,
  python3-txacme,
  matrix-synapse-ldap3,
 #  python3-priority,
