## matrix-synapse 1.35.0

=== debian/changelog ===
matrix-synapse (1.35.0-1) unstable; urgency=medium

  * New upstream release.
  * Depend on python3-ijson (>= 3.0).

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 02 Jun 2021 08:19:14 +0200
