## matrix-synapse 1.36.0

=== debian/changelog ===
matrix-synapse (1.36.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 16 Jun 2021 10:28:46 +0200

matrix-synapse (1.35.1-1) unstable; urgency=medium

  * New upstream release.
  * d/watch: Skip pre-releases.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 14 Jun 2021 18:46:03 +0200
