=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
  python3-daemonize,
  python3-frozendict (>= 1),
  python3-idna,
+ python3-ijson (>= 3.0),
  python3-jinja2 (>= 2.9),
  python3-jsonschema (>= 2.5.1),
  python3-lxml,
