## matrix-synapse 1.37.0

=== debian/changelog ===
matrix-synapse (1.37.0-1) unstable; urgency=medium

  * New upstream release.
  * Update the dependencies.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 29 Jun 2021 15:22:07 +0200
