## matrix-synapse 1.37.1

=== debian/changelog ===
matrix-synapse (1.37.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 30 Jun 2021 22:18:16 +0200
