## matrix-synapse 1.38.0

=== debian/changelog ===
matrix-synapse (1.38.0-1) unstable; urgency=medium

  * New upstream release.
  * Install renamed documents under the old names.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 14 Jul 2021 09:00:51 +0200
