## matrix-synapse 1.38.1

=== debian/changelog ===
matrix-synapse (1.38.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 22 Jul 2021 18:42:29 +0200
