=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libjs-jquery,
  po-debconf,
  python3-all,
- python3-attr (>= 19.1.0~),
+ python3-attr (>= 19.2.0~),
  python3-bcrypt,
  python3-bleach (>= 1.4.2),
  python3-blist,
@@ -74,7 +74,6 @@
  python3-authlib (>= 0.14.0),
 Recommends:
  python3-pympler,
- python3-txacme,
  matrix-synapse-ldap3,
 #  python3-priority,
 #  python3-h2 (>= 3.0.0)
