## matrix-synapse 1.39.0

=== debian/changelog ===
matrix-synapse (1.39.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 30 Jul 2021 10:06:05 +0200
