## matrix-synapse 1.44.0

=== debian/changelog ===
matrix-synapse (1.44.0-2) unstable; urgency=medium

  * Drop unused dependency on blist.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 12 Oct 2021 10:06:50 +0200

matrix-synapse (1.44.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 05 Oct 2021 19:23:38 +0200

matrix-synapse (1.43.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 22 Sep 2021 09:26:18 +0100

matrix-synapse (1.42.0-1) unstable; urgency=medium

  * New upstream release.
  * Update jsonschema dependency to 3.0.0.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 14 Sep 2021 21:39:56 +0100

matrix-synapse (1.41.1-1) unstable; urgency=high

  * New upstream release.
  * SECURITY UPDATE:
    - Unauthorised users could enumerate a private room's list of
      members and their display names (CVE-2021-39164, GHSA-3x4c-pq33-4w3q).
    - Unauthorised users could disclose a private room's name, avatar,
      topic, and number of members (CVE-2021-39163, GHSA-jj53-8fmw-f2w2).

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 31 Aug 2021 16:22:39 +0100

matrix-synapse (1.40.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 15 Aug 2021 10:52:45 +0100
