## matrix-synapse 1.45.0

=== debian/changelog ===
matrix-synapse (1.45.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 19 Oct 2021 19:02:47 +0200
