## matrix-synapse 1.45.1

=== debian/changelog ===
matrix-synapse (1.45.1-1) unstable; urgency=high

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 20 Oct 2021 20:25:01 +0200
