=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
  python3-attr (>= 19.2.0~),
  python3-bcrypt,
  python3-bleach (>= 1.4.2),
- python3-blist,
  python3-cryptography,
  python3-canonicaljson (>= 1.4.0),
  python3-daemonize,
@@ -20,7 +19,7 @@
  python3-idna,
  python3-ijson (>= 3.0),
  python3-jinja2 (>= 2.9),
- python3-jsonschema (>= 2.5.1),
+ python3-jsonschema (>= 3.0.0),
  python3-lxml,
  python3-mock,
  python3-msgpack (>= 0.5.0),
