## matrix-synapse 1.46.0

=== debian/changelog ===
matrix-synapse (1.46.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 08 Nov 2021 14:54:14 +0100
