## matrix-synapse 1.47.0

=== debian/changelog ===
matrix-synapse (1.47.0-2) unstable; urgency=medium

  * Require a Python 3.10-compatible version of frozendict.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 18 Nov 2021 01:13:53 +0100

matrix-synapse (1.47.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 17 Nov 2021 21:12:33 +0100
