## matrix-synapse 1.47.1

=== debian/changelog ===
matrix-synapse (1.47.1-1) unstable; urgency=high

  * New upstream security release.
  * CVE-2021-41281: Path traversal when downloading remote media:
    Synapse instances with the media repository enabled can be tricked
    into downloading a file from a remote server into an arbitrary
    directory, potentially outside the media store directory.
    Homeservers with the media repository disabled or configured with a
    federation whitelist are unaffected.
    (GHSA-3hfw-x7gx-437c)

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 23 Nov 2021 13:17:43 +0100
