=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-cryptography,
  python3-canonicaljson (>= 1.4.0),
  python3-daemonize,
- python3-frozendict (>= 1),
+ python3-frozendict (>= 1.2-3~),
  python3-idna,
  python3-ijson (>= 3.0),
  python3-jinja2 (>= 2.9),
