## matrix-synapse 1.48.0

=== debian/changelog ===
matrix-synapse (1.48.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyrights.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 30 Nov 2021 15:36:01 +0100
