## matrix-synapse 1.49.0

=== debian/changelog ===
matrix-synapse (1.49.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump ijson dependency.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 14 Dec 2021 17:39:09 +0100
