## matrix-synapse 1.49.2

=== debian/changelog ===
matrix-synapse (1.49.2-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 21 Dec 2021 20:46:08 +0100
