=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  python3-daemonize,
  python3-frozendict (>= 1.2-3~),
  python3-idna,
- python3-ijson (>= 3.0),
+ python3-ijson (>= 3.1),
  python3-jinja2 (>= 2.9),
  python3-jsonschema (>= 3.0.0),
  python3-lxml,
