=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/matrix-synapse-$1\.tar\.gz/,uversionmangle=s/-?rc/~rc/,repacksuffix=+dfsg,dversionmangle=s/\+dfsg$//  \
  https://github.com/matrix-org/synapse/tags .*/archive/(?:refs/tags/)?v(\d[\d.]*)\.tar\.gz
