## matrix-synapse 1.50.1

=== debian/changelog ===
matrix-synapse (1.50.1-1) unstable; urgency=high

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 18 Jan 2022 19:46:48 +0100

matrix-synapse (1.50.0-1) unstable; urgency=medium

  * New upstream release.
  * Depend on python3-matrix-common.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 18 Jan 2022 15:29:33 +0100
