## matrix-synapse 1.50.2

=== debian/changelog ===
matrix-synapse (1.50.2-1) unstable; urgency=high

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 24 Jan 2022 18:16:50 +0100
