## matrix-synapse 1.51.0

=== debian/changelog ===
matrix-synapse (1.51.0-1~bpo10+2) buster-backports; urgency=medium

  * Add an explicit python3-matrix-common dependency.
  * Add a NEWS item on deprecation of Synapse in buster-backports-sloppy.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 09 Feb 2022 13:19:14 +0100

matrix-synapse (1.51.0-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 08 Feb 2022 23:26:03 +0100

matrix-synapse (1.51.0-1) unstable; urgency=high

  * New upstream release.
  * Sort entries in debian/copyright.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 25 Jan 2022 17:20:03 +0100

matrix-synapse (1.50.2-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 24 Jan 2022 18:16:50 +0100

matrix-synapse (1.50.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 18 Jan 2022 19:46:48 +0100

matrix-synapse (1.49.0-1~bpo10+4) buster-backports-sloppy; urgency=medium

  * Fix an endless loop with "Invalid prev_events for <event_id>".

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 24 Jan 2022 18:14:51 +0100

matrix-synapse (1.49.0-1~bpo10+2) buster-backports-sloppy; urgency=medium

  * Fix a regression by cherry-picking an upstream fix from 1.49.2.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 21 Dec 2021 20:55:17 +0100

matrix-synapse (1.49.0-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 21 Dec 2021 16:59:32 +0100

matrix-synapse (1.48.0-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 06 Dec 2021 08:39:18 +0100

matrix-synapse (1.47.1-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 25 Nov 2021 09:14:19 +0100

matrix-synapse (1.47.0-2~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy.
  * Fix security vulnerability in the media repository
    (CVE-2021-41281).

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 23 Nov 2021 13:12:10 +0100

matrix-synapse (1.46.0-1~bpo10+2) buster-backports-sloppy; urgency=high

  * Fix security vulnerability in the media repository
    (CVE-2021-41281).

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 23 Nov 2021 00:00:00 +0000

matrix-synapse (1.46.0-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 17 Nov 2021 21:10:07 +0100

matrix-synapse (1.45.1-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 27 Oct 2021 09:54:52 +0200

matrix-synapse (1.44.0-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy.
  * Drop unused dependency on blist.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 12 Oct 2021 10:05:42 +0200

matrix-synapse (1.43.0-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 05 Oct 2021 19:22:13 +0200

matrix-synapse (1.42.0-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 21 Sep 2021 20:46:09 +0100

matrix-synapse (1.41.1-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 14 Sep 2021 21:44:24 +0100

matrix-synapse (1.40.0-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 24 Aug 2021 14:57:39 +0200
