=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
  python3-jinja2 (>= 2.9),
  python3-jsonschema (>= 3.0.0),
  python3-lxml,
+ python3-matrix-common (>= 1.0.0~),
  python3-mock,
  python3-msgpack (>= 0.5.0),
  python3-nacl (>= 1.2.1),
@@ -60,6 +61,7 @@
  python3-bleach,
  python3-jinja2,
  python3-lxml,
+ python3-matrix-common (>= 1.0.0~),
  python3-psycopg2 (>= 2.8),
  python3-systemd,
  python3-twisted (>= 18.9.0-8~),
