## matrix-synapse 1.52.0

=== debian/changelog ===
matrix-synapse (1.52.0-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 16 Feb 2022 13:59:21 +0100

matrix-synapse (1.52.0-1) unstable; urgency=medium

  * New upstream release.
  * Update dependency constraints.
  * Refresh patches.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 08 Feb 2022 23:20:40 +0100

matrix-synapse (1.51.0-1~bpo10+3) buster-backports-sloppy; urgency=medium

  * Upload to buster-backports-sloppy.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 09 Feb 2022 16:00:55 +0100
