=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: matrix-synapse
-Maintainer: Matrix Packaging Team <pkg-matrix-maintainers@lists.alioth.debian.org>
-Uploaders: Andrej Shadura <andrewsh@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: net
 Priority: optional
 Build-Depends:
@@ -20,7 +19,7 @@
  python3-ijson (>= 3.1),
  python3-jinja2 (>= 2.9),
  python3-jsonschema (>= 3.0.0),
- python3-lxml,
+ python3-lxml (>= 4.2.0),
  python3-matrix-common (>= 1.0.0~),
  python3-mock,
  python3-msgpack (>= 0.5.0),
@@ -28,7 +27,7 @@
  python3-netaddr (>= 0.7.18),
  python3-openssl (>= 0.14),
  python3-phonenumbers,
- python3-pil,
+ python3-pil (>= 5.4.0),
  python3-prometheus-client,
  python3-psutil,
  python3-pyasn1,
