## matrix-synapse 1.53.0

=== debian/changelog ===
matrix-synapse (1.53.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump python3-matrix-common dependency.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 24 Feb 2022 11:50:20 +0100
