=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: matrix-synapse
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Matrix Packaging Team <pkg-matrix-maintainers@lists.alioth.debian.org>
+Uploaders: Andrej Shadura <andrewsh@debian.org>
 Section: net
 Priority: optional
 Build-Depends:
@@ -20,7 +21,7 @@
  python3-jinja2 (>= 2.9),
  python3-jsonschema (>= 3.0.0),
  python3-lxml (>= 4.2.0),
- python3-matrix-common (>= 1.0.0~),
+ python3-matrix-common (>= 1.1.0~),
  python3-mock,
  python3-msgpack (>= 0.5.0),
  python3-nacl (>= 1.2.1),
@@ -60,7 +61,6 @@
  python3-bleach,
  python3-jinja2,
  python3-lxml,
- python3-matrix-common (>= 1.0.0~),
  python3-psycopg2 (>= 2.8),
  python3-systemd,
  python3-twisted (>= 18.9.0-8~),
