=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,12 @@
 
 override_dh_installdocs:
 	dh_installdocs
+	mv debian/$(PYBUILD_NAME)/usr/share/doc/matrix-synapse/installation.md \
+	   debian/$(PYBUILD_NAME)/usr/share/doc/matrix-synapse/INSTALL.md
+	mv debian/$(PYBUILD_NAME)/usr/share/doc/matrix-synapse/upgrade.md \
+	   debian/$(PYBUILD_NAME)/usr/share/doc/matrix-synapse/UPGRADE.md
+	ln -sr debian/$(PYBUILD_NAME)/usr/share/doc/matrix-synapse/UPGRADE.md \
+	       debian/$(PYBUILD_NAME)/usr/share/doc/matrix-synapse/UPGRADE.rst
 	sed -i \
 		-e 's,/opt/venvs/matrix-synapse/bin/python,/usr/bin/python3,' \
 		-e 's,Restart=always,Restart=on-failure,' \
