## matrix-synapse 1.57.1

=== debian/changelog ===
matrix-synapse (1.57.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Use pyproject.toml during the build.
  * Explicitly opt-in to dh-sequence-single-binary.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 22 Apr 2022 20:44:20 +0200

matrix-synapse (1.56.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop Jinja upper version limit.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 06 Apr 2022 12:23:28 +0200

matrix-synapse (1.55.0-2) unstable; urgency=medium

  * Limit the Jinja version to 3.0 (3.1 breaks compatibility, 2.x is
    old and the upstream plans to force 3.x anyway).

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 29 Mar 2022 10:47:21 +0200

matrix-synapse (1.55.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update build dependencies.
  * Use dh compat 13 and dh-sequence-python3.
  * Rename binaries installed in /usr/bin to have less generic names.
    Move scripts with original names to /usr/libexec/matrix-synapse
    (Closes: #925543)

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 22 Mar 2022 18:50:28 +0100
