=== debian/control ===
--- 
+++ 
@@ -4,10 +4,12 @@
 Section: net
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-single-binary,
+ dh-sequence-python3,
  libjs-jquery,
  po-debconf,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-attr (>= 19.2.0~),
  python3-bcrypt,
@@ -17,8 +19,8 @@
  python3-daemonize,
  python3-frozendict (>= 1.2-3~),
  python3-idna,
- python3-ijson (>= 3.1),
- python3-jinja2 (>= 2.9),
+ python3-ijson (>= 3.1.4),
+ python3-jinja2 (>= 3.0),
  python3-jsonschema (>= 3.0.0),
  python3-lxml (>= 4.2.0),
  python3-matrix-common (>= 1.1.0~),
@@ -27,6 +29,7 @@
  python3-nacl (>= 1.2.1),
  python3-netaddr (>= 0.7.18),
  python3-openssl (>= 0.14),
+ python3-packaging (>= 16.1),
  python3-phonenumbers,
  python3-pil (>= 5.4.0),
  python3-prometheus-client,
@@ -41,7 +44,7 @@
  python3-systemd,
  python3-treq (>= 18),
  python3-twisted (>= 18.9.0-8~),
- python3-typing-extensions (>= 3.7.4),
+ python3-typing-extensions (>= 3.10~),
  python3-unpaddedbase64 (>= 1.0.1),
  python3-yaml
 Standards-Version: 4.5.0
@@ -59,7 +62,7 @@
  lsb-base (>= 3.0-6),
  libpython3-stdlib (<< 3.6.4~rc1-2~) | python3-distutils,
  python3-bleach,
- python3-jinja2,
+ python3-jinja2 (>= 3.0~),
  python3-lxml,
  python3-psycopg2 (>= 2.8),
  python3-systemd,
