## matrix-synapse 1.59.1

=== debian/changelog ===
matrix-synapse (1.59.1-2) unstable; urgency=medium

  * Depend on Poetry core.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 18 May 2022 14:16:55 +0200

matrix-synapse (1.59.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump the unpaddedbase64 dependency.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 18 May 2022 13:49:56 +0200
