=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  libjs-jquery,
  po-debconf,
  pybuild-plugin-pyproject,
+ python3-poetry-core,
  python3-all,
  python3-attr (>= 19.2.0~),
  python3-bcrypt,
@@ -45,7 +46,7 @@
  python3-treq (>= 18),
  python3-twisted (>= 18.9.0-8~),
  python3-typing-extensions (>= 3.10~),
- python3-unpaddedbase64 (>= 1.0.1),
+ python3-unpaddedbase64 (>= 2.1.0~),
  python3-yaml
 Standards-Version: 4.5.0
 Homepage: https://matrix.org/docs/projects/server/synapse.html
