## matrix-synapse 1.61.0

=== debian/changelog ===
matrix-synapse (1.61.0-1) unstable; urgency=medium

  * New upstream release.
  * Set field Upstream-Name in debian/copyright.
  * Update standards version to 4.6.0, no changes needed.
  * Set Rules-Requires-Root: no.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 19 Jun 2022 15:22:34 +0200
