=== debian/control ===
--- 
+++ 
@@ -48,10 +48,11 @@
  python3-typing-extensions (>= 3.10~),
  python3-unpaddedbase64 (>= 2.1.0~),
  python3-yaml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://matrix.org/docs/projects/server/synapse.html
 Vcs-Browser: https://salsa.debian.org/matrix-team/matrix-synapse
 Vcs-Git: https://salsa.debian.org/matrix-team/matrix-synapse.git
+Rules-Requires-Root: no
 
 Package: matrix-synapse
 Architecture: all
