=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 export PYBUILD_NAME=matrix-synapse
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_install:
 	dh_auto_install
@@ -14,6 +14,7 @@
 	sed -i \
 		-e 's,#!/usr/bin/env perl,#!/usr/bin/perl,' \
 		debian/*/usr/bin/*
+	mv debian/*/usr/bin/* debian/*/usr/libexec/*/
 
 override_dh_installdocs:
 	dh_installdocs
