## matrix-synapse 1.61.1

=== debian/changelog ===
matrix-synapse (1.61.1-1) unstable; urgency=medium

  * New upstream release.
  * SECURITY ISSUE: GHSA-22p3-qrh9-cx32 / CVE-2022-31052.
    Synapse instances with the url_preview_enabled homeserver config option
    set to true are affected. URL previews of some web pages can lead to
    unbounded recursion, causing the request to either fail, or in some
    cases crash the running Synapse process.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 28 Jun 2022 19:13:32 +0200

matrix-synapse (1.61.0-3) unstable; urgency=medium

  * Use execute_after_*.
  * Patch the matrix-common dependency to >= (Closes: #1013745).

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 25 Jun 2022 12:19:57 +0200

matrix-synapse (1.61.0-2) unstable; urgency=medium

  * Bump matrix-common dependency.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 24 Jun 2022 09:39:24 +0200
