=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  python3-jinja2 (>= 3.0),
  python3-jsonschema (>= 3.0.0),
  python3-lxml (>= 4.2.0),
- python3-matrix-common (>= 1.1.0~),
+ python3-matrix-common (>= 1.2.0~),
  python3-mock,
  python3-msgpack (>= 0.5.0),
  python3-nacl (>= 1.2.1),
