## matrix-synapse 1.63.0

=== debian/changelog ===
matrix-synapse (1.63.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump the matrix-common dependency.
  * Refresh patches.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 20 Jul 2022 14:24:20 +0200
