## matrix-synapse 1.64.0

=== debian/changelog ===
matrix-synapse (1.64.0-3) unstable; urgency=medium

  * Fix canonicaljson dependency (Closes: #1017008).

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 11 Aug 2022 12:35:29 +0200

matrix-synapse (1.64.0-2) unstable; urgency=medium

  [ Dagfinn Ilmari Mannsåker ]
  * Set Type=notify in systemd service file.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 09 Aug 2022 15:43:07 +0200

matrix-synapse (1.64.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 09 Aug 2022 15:12:35 +0200
