=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-bcrypt,
  python3-bleach (>= 1.4.2),
  python3-cryptography,
- python3-canonicaljson (>= 1.4.0),
+ python3-canonicaljson (>= 1.6.2~),
  python3-daemonize,
  python3-frozendict (>= 1.2-3~),
  python3-idna,
