=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,9 @@
 export PYBUILD_NAME=matrix-synapse
 %:
 	dh $@ --buildsystem=pybuild
+
+execute_before_dh_auto_configure:
+	sed -i '/common/s/~=/>=/' pyproject.toml
 
 override_dh_auto_install:
 	dh_auto_install
@@ -16,8 +19,7 @@
 		debian/*/usr/bin/*
 	mv debian/*/usr/bin/* debian/*/usr/libexec/*/
 
-override_dh_installdocs:
-	dh_installdocs
+execute_after_dh_installdocs:
 	mv debian/$(PYBUILD_NAME)/usr/share/doc/matrix-synapse/installation.md \
 	   debian/$(PYBUILD_NAME)/usr/share/doc/matrix-synapse/INSTALL.md
 	mv debian/$(PYBUILD_NAME)/usr/share/doc/matrix-synapse/upgrade.md \
