## matrix-synapse 1.70.1

=== debian/changelog ===
matrix-synapse (1.70.1-1) unstable; urgency=medium

  * New upstream release.
  * Revert Cargo.lock changes.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 30 Oct 2022 12:29:46 +0100

matrix-synapse (1.69.0-1) unstable; urgency=medium

  * New upstream release.
    - Refresh vendored crates
    - Update license and copyright information.
    - Add rescan-licenses script.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 18 Oct 2022 15:45:33 +0100

matrix-synapse (1.68.0-1) unstable; urgency=medium

  * New upstream release.
  * Add new build dependencies.
  * Vendor Rust crates used by the new Rust module.
  * Document copyrights of the vendored crates.
  * Mark the package as Architecture: any.
  * Refresh patches.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 13 Oct 2022 00:31:58 +0100

matrix-synapse (1.66.0-2) unstable; urgency=medium

  * Update the pip dependency patch to work with Python 3.9.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 06 Sep 2022 21:36:42 +0200

matrix-synapse (1.66.0-1) unstable; urgency=medium

  * New upstream release.
  * Warn users about packages installed from pip.
  * Reinstate and refresh a patch to replace pip instructions with apt.
  * Add new dependency on pydantic.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 01 Sep 2022 14:26:33 +0200

matrix-synapse (1.65.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 31 Aug 2022 13:21:30 +0200
