## matrix-synapse 1.72.0

=== debian/changelog ===
matrix-synapse (1.72.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh Cargo.lock patch.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 23 Nov 2022 15:08:37 +0100

matrix-synapse (1.71.0-2) unstable; urgency=medium

  * Unbreak the build by reverting Cargo.toml changes.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 09 Nov 2022 10:52:11 +0100

matrix-synapse (1.71.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 09 Nov 2022 09:05:11 +0100
