=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/default.mk
 
 export PYBUILD_NAME=matrix-synapse
 %:
@@ -36,4 +38,9 @@
 
 override_dh_auto_test:
 
-.PHONY: override_dh_auto_install override_dh_auto_test
+vendor:
+	-[ -d vendor ] && rm -rf vendor
+	cargo vendor --locked
+	tar Jcf ../$(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM).orig-vendor.tar.xz vendor/
+
+.PHONY: override_dh_auto_install override_dh_auto_test vendor
