## matrix-synapse 1.73.0

=== debian/changelog ===
matrix-synapse (1.73.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh the Cargo.lock patch.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 16 Dec 2022 17:55:33 +0100
