## matrix-synapse 1.74.0

=== debian/changelog ===
matrix-synapse (1.74.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1025662).
  * Refresh Cargo.lock patch.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 24 Dec 2022 15:32:05 +0100
