=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  python3-jinja2 (>= 3.0),
  python3-jsonschema (>= 3.0.0),
  python3-lxml (>= 4.2.0),
- python3-matrix-common (>= 1.2.1~),
+ python3-matrix-common (>= 1.3.0~),
  python3-mock,
  python3-msgpack (>= 0.5.0),
  python3-nacl (>= 1.2.1),
@@ -36,10 +36,12 @@
  python3-prometheus-client,
  python3-psutil,
  python3-pyasn1,
+ python3-pydantic (>= 1.7.4),
  python3-pymacaroons (>= 0.13.0),
  python3-pysaml2 (>= 4.0.0),
  python3-service-identity (>= 18.1.0),
  python3-setuptools (>= 0.6b3),
+ python3-setuptools-rust (>= 1.2.0~),
  python3-signedjson (>= 1.1.0),
  python3-sortedcontainers,
  python3-systemd,
@@ -55,7 +57,7 @@
 Rules-Requires-Root: no
 
 Package: matrix-synapse
-Architecture: all
+Architecture: any
 Pre-Depends:
  ${misc:Pre-Depends}
 Depends:
@@ -70,6 +72,7 @@
  python3-systemd,
  python3-twisted (>= 18.9.0-8~),
  ${misc:Depends},
+ ${shlibs:Depends},
  ${python3:Depends},
  ${perl:Depends}
 Breaks:
