## matrix-synapse 1.77.0

=== debian/changelog ===
matrix-synapse (1.77.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Add optional dependency on python3-icu.
  * Drop obsolete dependencies.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 19 Feb 2023 09:32:02 +0100
